using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Snapshot;

/// <summary>
/// 红包发放状态
/// </summary>
public enum EReadPackSendStatus
{
    /// <summary>
    /// 发送成功
    /// </summary>
    [Description("发放成功")]
    Successful = 0,

    /// <summary>
    /// 发送失败
    /// </summary>
    [Description("发放失败")]
    Fail = 1,

    /// <summary>
    /// 未发放
    /// </summary>
    [Description("未发放")]
    Unsend = 2
}
